--- 
vendor: "ESRI"
id: "1"
title: "Zonas verdes"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NIVEL: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  ORIGEN: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  FECHA_ALTA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"